[**@rxap/material-table-system v19.0.2-dev.1**](../README.md)

***

[@rxap/material-table-system](../globals.md) / TableRowActionTypeMethod

# Type Alias: TableRowActionTypeMethod\<Data\>

> **TableRowActionTypeMethod**\<`Data`\>: `Method`\<`any`, `Data`\>

Defined in: [packages/angular/material/table-system/src/lib/table-row-actions/types.ts:14](https://gitlab.com/rxap/packages/-/blob/8058138ff98d9e37b711846892c79ebc45ed17d4/packages/angular/material/table-system/src/lib/table-row-actions/types.ts#L14)

## Type Parameters

• **Data**
